body {
	margin: 0px;
	padding: 0px;
	background-color: #900;
	color: #fff;
	}
	
.body {
	float: left;
	padding: 10px;
	width: 500px;
	background-color: #900;
	color: #fff;
	font-family: Georgia, serif;
	font-size: 15px;
	line-height: 18px;
	}
	
.menu {
	float: right;
	padding: 10px;
	width: 100px;
	background-color: #900;
	color: #fff;
	border-left: 1px solid #fff;
	font-family: verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	}
	
a:link {
	color: #fff;
	background-color: #900;
	}

a:visited {
	color: #ffc;
	background-color: #900;
	}

a:hover {
	background-color: #fff;
	color: #900;
	}
	
	
	